<?xml version="1.0" encoding="utf-8" ?>
<vfrontinfo>
	<version>0.96c</version>
	<subversion>$Revision: 959 $</subversion> 
	<subversion_date>$Date: 2011-05-12 11:01:10 +0200 (gio, 12 mag 2011) $</subversion_date> 
</vfrontinfo>